/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

/* montserrat-regular - cyrillic */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/montserrat-v26-cyrillic-regular.eot'); /* IE9 Compat Modes */
  src: url('/fonts/montserrat-v26-cyrillic-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/montserrat-v26-cyrillic-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fonts/montserrat-v26-cyrillic-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/fonts/montserrat-v26-cyrillic-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/fonts/montserrat-v26-cyrillic-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700 - cyrillic */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/montserrat-v26-cyrillic-700.eot'); /* IE9 Compat Modes */
  src: url('/fonts/montserrat-v26-cyrillic-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/montserrat-v26-cyrillic-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fonts/montserrat-v26-cyrillic-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/fonts/montserrat-v26-cyrillic-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/fonts/montserrat-v26-cyrillic-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-900 - cyrillic */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  src: url('/fonts/montserrat-v26-cyrillic-900.eot'); /* IE9 Compat Modes */
  src: url('/fonts/montserrat-v26-cyrillic-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/montserrat-v26-cyrillic-900.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fonts/montserrat-v26-cyrillic-900.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/fonts/montserrat-v26-cyrillic-900.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/fonts/montserrat-v26-cyrillic-900.svg#Montserrat') format('svg'); /* Legacy iOS */
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
}
audio,
canvas,
video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
audio:not([controls]) {
	display: none;
}
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

sub,
sup {
	position: relative;
	font-size: 75%;
	line-height: 0;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
img {
	max-width: 100%;
	width: auto \9;
	height: auto;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}
#map_canvas img,
.google-maps img,
.gm-style img {
	max-width: none;
}
button,
input,
select,
textarea {
	margin: 0;
	font-size: 100%;
	vertical-align: middle;
}
button,
input {
	*overflow: visible;
	line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
	padding: 0;
	border: 0;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}
label,
select,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
input[type="radio"],
input[type="checkbox"] {
	cursor: pointer;
}
input[type="search"] {
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	-webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
	-webkit-appearance: none;
}
textarea {
	overflow: auto;
	vertical-align: top;
}
.clearfix {
	*zoom: 1;
}
.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after {
	clear: both;
}
.hide-text {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;
}
.input-block-level {
	display: block;
	width: 100%;
	min-height: 28px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
* {
	font-family: "Montserrat", Helvetica, Arial, sans-serif !important;
}
body {
	margin: 0;
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
	font-size: 15px;
	line-height: 1.7;
	color: #333;
	padding: 0;
	background: #fff;
	/*background: #fff;*/
  background-image: url(/images/pattern3.jpg);

}
body a {
	text-decoration: none;
	font-family: "Montserrat";
	color: #0092c9;
}
a:not([class]) {
	text-decoration: none;
}
body a:hover,
body a:focus {
	color: #000;
	text-decoration: none !important;
}
p {
	margin: 0 0 9px;
}
.lead {
	margin-bottom: 18px;
	font-size: 19.5px;
	font-weight: 200;
	line-height: 27px;
}
small {
	font-size: 85%;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
cite {
	font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 9px 0;
	font-family: inherit;
	font-weight: bold;
	line-height: 1.2;
	color: inherit;
	text-rendering: optimizelegibility;
}




/*///////////////////////////////////////////////*/

.wrap1300 {
	max-width: 1300px;
	padding-left: 10px !important;
	padding-right: 10px !important;
	margin: 0 auto;
}

body {
	
}

.main1 {
	min-height: 100vh;
}

.main_h2 {
	font-weight: bold;
    font-size: 30px !important;
    margin-bottom: 35px;
    text-align: center;
    margin-top: 30px;
}

.main_h2 span {
	position: relative;
	padding: 0 47px;
	display: inline-block;
}
.main_h2 span::before {
	content: '';
	position: absolute;
	left: 0;
	top: 44%;
	
	width: 35px;
	height: 4px;
	background: #0092c9;
}
.main_h2 span::after {
	content: '';
	position: absolute;
	right: 0;
	top: 44%;
	
	width: 35px;
	height: 4px;
	background: #0092c9;
}

header a:focus,header a:hover {
	color: #0092c9 !important;
}



.btn3 {
	font-size: 16px;
	color: #fff;
	background: #0092c9;
	padding: 16px 40px;
	border-radius: 3px;
	display: inline-block;
	text-align: center;
	line-height: 1.3;
	    -webkit-box-shadow: 0 5px 20px rgb(0 146 201);
    box-shadow: 0 5px 20px rgb(0 146 201 / 68%);
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.btn3:hover, .btn3:focus {
	color: #fff;
	-webkit-transform: translate(-1px, -1px);
	    -ms-transform: translate(-1px, -1px);
	        transform: translate(-1px, -1px);
	    -webkit-box-shadow: 0 5px 20px rgb(0 146 201);
    box-shadow: 0 5px 20px rgb(0 146 201 / 68%);
}
.btn_transparent {
    background: transparent;
    color: #0092c9;
    border: 1px solid #0092c9;
    padding: 14px 20px !important;
    margin-left: 0px;
}
.btn_transparent:hover, .btn_transparent:focus, .btn_transparent:active {
	background: #0092c9;
    color: #fff;
    border: 1px solid transparent;
}
body .mod-list li.active>a {
	text-decoration: none;
}

:focus-visible {
    outline: none !important;
}

.bread_block {
	background: #f8f7f7;
	margin-top: 10px;
	margin-bottom: 15px;
}
.breadcrumb {
	padding: 8px 0px;
	margin: 0 0 15px;
	list-style: none;
	background: transparent;;
}
.breadcrumb > li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	font-size: 12px;
}
.breadcrumb > li > .divider {
	padding: 0 5px;
	color: #ccc;
}
.breadcrumb > .active {
	color: #999;
}
.breadcrumb li a, .breadcrumb li span {
	color: #acacac;
}

.header {
	padding: 10px 0;
	
}
.header .header_top {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 18px;
}

.header .logo {
	width: 90px;
}
.header .header_top1 a{
	display: flex;
	align-items: center;
}
.header .header_logo_block {
	display: flex;
	flex-direction: column;
	margin-left: 10px;
}
.header .logo_head {
	font-size: 26px;
    color: #0092c9;
    font-weight: bold;
    line-height: 1;
}
.header .logo_desc {
	font-size: 18px;
	color: #0092c9;
}

.header .header_top2 {
	display: flex;
	flex-direction: column;
}
.header .header_top2_top {
	font-size: 15px;
	font-weight: bold;
}
.header .header_top3 {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}
.header .snip_phone {
	font-size: 20px;
	font-weight: bold;
	color: #000;
	position: relative;
	padding-left: 15px;
}
.header .snip_phone::before {
	content: '';
	position: absolute;
	width: 6px;
	height: 6px;
	left: 0;
	top: 54%;
	transform: translateY(-50%);
	background: #80d457;
	border-radius: 50px;
}
.header .header_btn {
	font-size: 13px;
	color: #0092c9;
	border-bottom: 1px dotted;
}

header .nav a[role="button"] {
    position: relative;
}
header .nav a[role="button"]::after {
    position: absolute;
    content: '';
    right: -12px;
    top: 57%;
    transform: translateY(-50%) rotate(180deg);
    font-size: 20px;
    transition: 0.5s;
    background: url('/images/icons/up.png')no-repeat;
    width: 10px;
    height: 7px;
}
header .nav a[aria-expanded="true"]::after {
    transform: translate(0px, -50%) rotate(0deg);
    transition: 0.5s;
}
.header .nav {
	display: flex;
	padding: 0;
	margin-bottom: 0;
}
.header .nav li {
	border-right: 1px solid #ccc;
	padding: 0 30px;
}
.header .nav li:first-child {
	padding-left: 0;
}
.header .nav li:last-child {
	border: none;
}
.header .nav li a {
	color: #474747;
	font-size: 13px;
}
.header .nav li a:hover {
	color: #0092c9;
}
.header .nav .active>a {
	color: #0092c9;
}
.header .top_menu {
	display: flex;
	align-items: center;
}

.header .header_bottom {
	display: flex;
	justify-content: space-between;
}

.header.uk-active {
	border-bottom: 1px solid #e6e6e6;
  	background: #fff;
}

.header.uk-active .header_bottom {
	margin-top: 10px;
}
.header.uk-active .header_top {
	margin-bottom: 0;
}
.header.uk-active .logo {
	width: 40px;
}
.header.uk-active .logo_head {
	font-size: 17px;
}
.header.uk-active .logo_desc {
	font-size: 13px;
}
.header.uk-active .header_top2_top {
  font-size:12px;
}
.header.uk-active .header_top2_bottom {
  font-size:12px;
}

.header.uk-active .snip_phone {
  font-size: 15px;
}
.header.uk-active .header_top3_bottom {
  display: none
}
.header.uk-active .nav li a {
  font-size: 12px;
}



.search {
	position: relative;
	width: 220px;
	height: 36px;
}
.search .jshop_search {
	position: absolute;
	left: 0;
	width: 100%;
	margin: 0;
	padding: 10px 10px;
	height: 100%;
	box-sizing:border-box;
	font-size: 13px;
	border-radius: 6px;
    border: 1px solid #ccc;
}
.search .btn {
	position: absolute;
	right: 0;
	padding: 0;
	background: url('/images/icons/search.svg') no-repeat;
	background-size: 100%;
	width: 23px;
	height: 23px;
	position: absolute;
	right: 5px;
	top: 50%;
	transform: translateY(-50%);
}

.search .btn:focus {
	border: none;
	outline: none;
}


.slider_wrap_all {
	padding: 0 10px;
}
.slider_wrap {
	max-width: 1850px;
	margin: 0 auto;
	border-radius: 15px;
	background: url('/images/slides/slide1.jpg')no-repeat center center;
	min-height: 632px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.slider_wrap .wrap1300 {
	display: flex;
	align-items: center;
	height: 100%;
	width: 100%;
}
.main_slide_text {
	max-width: 525px;
}
.main_slide_text>div {
	margin-bottom: 20px;
}
.slider_wrap h1 {
	color: #fff;
    font-size: 50px;
    font-weight: 900;
}
.slide_desc span {
	color: #fff;
	font-size: 18px;
}
.slide_list {
	display: flex;
	flex-direction: column;
}
.slide_list>span {
	color: #fff;
	margin-bottom: 10px;
	padding-left: 15px;
	position: relative;
	font-size: 16px;
}
.slide_list>span::before {
	content: '';
	position: absolute;
	width: 5px;
	height: 5px;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	background: #0092c9;
}

.mob_menu {
    background: url(/images/icons/mob-menu.png) no-repeat;
    width: 23px;
    height: 20px;
}


.about-left img {
	border-radius: 6px;
}
.about-right .snip_phone {
	color: #0092c9;
	font-size: 18px;
    margin-top: 3px;
    display: inline-block;
}
.about-right h2 {
    font-size: 35px;
    font-weight: bold;
}


.uk-offcanvas {
  text-align: left;
}
.off_contacts>div {
  margin-bottom: 10px;
}
.off_contacts>div a, .off_contacts>div span {
  color: #fff;
} 




#modal-center1 h3 {
  font-weight: bold;
  margin-bottom: 15px;
}
#modal-center1 .callback1-desc {
  display: inline-block;
  margin-bottom: 15px;
  font-size: 15px;
  color: #636363;
}
#modal-center1 textarea {
  margin-top: 8px;
}
.mycallback1 {
	border-radius: 6px;
}
.uk-form-danger {
  color: #f0506e !important;
   border-color: #f0506e !important;
}
#modal-center1 input {
  height: 40px;
  padding: 4px 6px;
}
#modal-center1 .btn3 {
  padding: 15px 23px;
  margin-top: 30px;
  display: inline-block;
}
.konf-mark {
	font-size: 14px;
}
.konf-mark a{
	color: #0092c9;
}
#modal-center1 .uk-checkbox {
	height: 17px;
}
.main_block {
	margin: 40px 0;
	padding: 40px 0;
}
.uk-open>.uk-modal-dialog {
	padding: 30px;
    font-size: 17px;
    border-radius: 6px;
}

.menu_cat_wrap {
    margin-bottom: 25px !important;
    border-left: 1px solid #eee;
}

.jshop_menu_level_0 a {
	font-weight: bold;
	font-size: 15px !important;
}
.jshop_menu_level_0_a a {
	font-weight: bold;
	color: #0092c9 !important;
	font-size: 15px !important;
}
.jshop_menu_level_1_a a{
	color: #0092c9 !important;
}

#comjshop {
	margin-bottom: 30px;
}

.image_cat {
  height: 250px;
  position: relative;
}
.image_cat a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
  position: relative;
  border-radius: 6px;
}
.uk-card-body {
	border-radius: 6px;
}
.image_cat a:hover {
  background: rgba(0,0,0,0.4);
}
.image_cat a h3{
  background: #f7f7f7;
  padding: 10px;
  color: #626262;
  font-size: 16px;
  margin: 0;
  position: relative;
  bottom: 0;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.jshop.list_product .sblock1 {
	border-radius: 6px;
	margin-bottom: 20px;
}
.jshop.list_product .sblock1 .uk-card-default {
	border-radius: 6px;
}
.jshop.list_product .sblock3 {
	border-radius: 6px;
	margin-bottom: 20px;
}
.jshop.list_product .sblock3 .uk-card-default {
	border-radius: 6px;
}
.jshop_list_sub_category .str_category a {
	font-size: 14px;
	color: #555;
	margin-bottom: 9px;
	position: relative;
	display: inline-block;
	padding-left: 12px;
	transition: 0.5s;
}
.jshop_list_sub_category .str_category a::before {
	content: "";
	position: absolute;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	left: 0;
	top: 7px;
	background: #ccc;
}

.jshop_list_sub_category a:hover, .jshop_list_sub_category a:active, .jshop_list_sub_category a:focus {
	color: #0092c9;
}
.component_wrap .main_h2 {
    margin-top: 15px !important;
    margin-bottom: 30px !important;
    background: #e7e7e7;
    color: #414141;
    padding: 50px 0;
    border-radius: 6px;
}
.component_wrap li {
	margin-bottom: 10px;
}
.categ_desc_list {
	margin: 50px 0;
	border-top: 1px solid #5a5a5a;
}

.categ_img {
	width: 100%;
	height: 220px;
	transition: 0.5s;
	border-radius: 6px;
}
.jshop_categ.category .image {
	border-radius: 6px;
}
.categ_img a {
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 6px;
    transition: 0.5s;
}
.categ_img a:hover {
    background: rgba(0,0,0,0.4);
}


.categ_first>div {
	margin-bottom: 5px;
}

.categ_first .category_name a {
	color: #333;
    display: inline-block;
    margin-top: 17px;
    text-align: center;
    font-size: 18px;
    width: 100%;
    text-align: center;
    line-height: 1.4;
}
.category_description {
	margin-top: 40px;
}

.name1_prod {
	font-size: 20px;
}

.oiproduct .description {
	margin-top: 10px;
}
.name_desc_block {
	margin-bottom: 30px;
}

.oiproduct .buttons .btn3 {
	margin-right: 10px;
	-webkit-box-shadow: 0 5px 20px rgb(0 146 201);
    box-shadow: 0 5px 20px rgb(0 146 201 / 45%);
    margin-bottom: 10px;
}

.list_product_image_thumb {

	margin-top: 10px;
}
.list_product_image_thumb img {
	cursor: pointer;
	height: 100%;
    width: 100px;
    max-height: 100px;
    border: 1px solid #eee;
}
.list_product_image_thumb .sblock0 {
	padding: 5px !important;
}
.main_img1 {
	border: 1px solid #eee;
	display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
}

.image_cat_main {
	height: 300px;
	position: relative;
	transition: 0.5s;
	padding: 20px;
	border-radius: 6px;
}
.name_cat_main {
	position: absolute;
    background: white;
    bottom: 20px;
    padding: 10px 20px;
    font-weight: bold;
    border-radius: 6px;
    margin-right: 20px;
    transition: 0.5s;
}

.image_cat_main:hover .name_cat_main{
	
	padding: 10px 40px;
	transition: 0.5s;
}

.jshop_list_category .name_cat_main{
	margin-bottom: 20px;
	color: #333;
}

.wrap_text_prod {
	margin-top: 15px;
}
.wrap_text_prod h5 {
	margin-bottom: 10px;
	margin-top: 20px;
}
.wrap_text_prod p {
	margin-top: 0;
}
.jshop_prod_description {
	margin-bottom: 30px;
	margin-top: 30px;
}

.productfull .name1 {
	font-size: 28px;
    font-weight: bold;
    margin-top: 20px;
}
.jshop_prod_description p {
	line-height: 1.8;
}


.jshop_prod_description td {
	padding: 15px;
    border: 1px solid #ccc;
}
.jshop_prod_description tr {
    border: 1px solid #ccc;
    border-color: #ccc;
}


.ban_block {
	width: 100%;
}
.ban_block .uk-card-default {
	border-radius: 6px;
	overflow: hidden;
}
.ban_wrap {
	background: rgba(244,246,247, 0.7);
	padding-bottom: 80px;
}






.icon-angle-double-right:before {
    content: ">>" !important;
}
.icon-angle-right:before {
    content: ">" !important;
}

.icon-angle-double-left:before {
    content: "<<" !important;
}
.icon-angle-left:before {
    content: "<" !important;
}









footer {
	background: #1D1D1F;
	padding: 40px 0;
}
.footer_wrap .wrap1300 {
	display: flex;
	justify-content: space-between;
	color: #fff;
}

.footer_left>div {
	margin-bottom: 10px;
	
}
.footer_wrap .footer_logo_block {
	display: flex;
	align-items: center;
}
.footer_wrap .footer_logo_block span {
	
}


.footer_wrap .jshop_list_category_footer {
	display: flex;
	flex-direction: column;
}
.footer_wrap .jshop_list_category_footer a {
	margin-bottom: 10px;
	color: #fff;
}
.footer_wrap .menu {
	display: flex;
	flex-direction: column;
	color: #fff;
}
.footer_wrap .menu a{
	color: #fff;
}
.footer_wrap h5 {
	font-size: 20px;
	font-weight: bold;
	color: #fff;
}
.footer_wrap .mod-list li {
	padding: 0;
	margin-bottom: 10px;
}

.conf_text {
	text-align: center;
	color: #cacaca;
	margin-bottom: 0;
}
footer .item-113>div {
	display: none !important;
}

.footer_right {
	text-align: right;
}
footer a:hover, footer a:focus, footer a:active {
	color: #fff;
}

.mob_menu {
	background: url(/images/icons/mob-menu.png) no-repeat;
    width: 23px;
    height: 20px;
}

.uk-offcanvas .nav {
	display: flex;
	flex-direction: column;
}
.uk-offcanvas .nav li {
	padding: 0;
	margin-bottom: 4px;
}
.uk-offcanvas .nav li a {
	color: #d4d4d4;
}

.uk-offcanvas .jshop_list_category_footer {
	display: flex;
	flex-direction: column;
}
.uk-offcanvas .jshop_list_category_footer a {
	margin-bottom: 6px;
	color: #d4d4d4;
}
body .uk-offcanvas h5 {
	margin-bottom: 10px;
	margin-top: 20px;
	color: #0092c9;
}
.off_logo {
	padding-bottom: 20px;
    border-bottom: 1px solid #777;
}
.off_logo a {
	display: flex;
	align-items: center;
}
.off_logo img {
	width: 50px;
	height: 50px;
	margin-right: 15px;
}
.off_head {
	font-size: 20px;
	color: #0092c9;
	font-weight: bold;
}
.off_desc {
	color: #d4d4d4;
}
.off_logo_block {
	line-height: 1.3;
}

body .cont_left {
	display: flex;
	flex-direction: column;
	margin-top: 10px; 
	margin-bottom: 30px;
}

.cont_left>div {
	margin-bottom: 20px;
    font-size: 18px;
    padding-left: 15px;
    position: relative;
}
.cont_left>div::before {
	content: '';
    position: absolute;
    left: 0;
    top: 50%;
    width: 4px;
    height: 50%;
    background: #0092c9;
    transform: translateY(-50%);
}
body .cont_right {
	margin-bottom: 30px;
}
body .cont_right .uk-input {
	margin-bottom: 10px;
}

body .cont_right .konf-mark {
	margin-top: 20px;
}
.cont_left hr {
	border-color: #b6b6b6;
	margin-top: 0;
}
.cont-str {
	margin-top: 40px;
}

.list_product_image_thumb .uk-slidenav {
    background: white;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
}


.main_img1 .image {
    max-height: 500px;
}


@media (max-width: 1400px) {
	.slider_wrap {
		
	}
}

@media (max-width: 1000px) {
	.header .header_top2 {
		display: none;
	}
	.header .header_bottom {
		display: none;
	}
	.header .header_top_mob {
		display: flex !important;
	}
	.header .header_top {
		margin-bottom: 0;
	}
	.main_h2 span::before {
		display: none !important
	}
	.main_h2 span::after {
		display: none !important
	}
	.main_h2 span {
		padding: 0;
	}
	.footer_wrap .wrap1300 {
		flex-wrap: wrap;
	}
	.footer_wrap .wrap1300>div {
		width: 49%;
		margin-bottom: 40px;
	}
	.footer_right {
		text-align: left;
	}
}

@media (max-width: 600px) {
	.header .logo {
		width: 60px;
	}
	.header .snip_phone {
		font-size: 14px;
		padding: 0;
	}
	.header .snip_phone::before {
		display: none;
	}
	.header .header_top3_bottom {
		display: none;
	}
	.header .logo_desc {
		display: none;
	}
	.header .logo_head {
		display: flex;
		flex-direction: column;
		font-size: 17px;
	}
	.slider_wrap h1 {
		font-size: 29px;
	}
    .slide_desc span {
      font-size: 16px;
    }
    .slide_list>span {
      font-size: 14px;
      margin-bottom: 6x;
      line-height: 1.5;
    }
	.footer_wrap .wrap1300>div {
		width: 100%;
		margin: 0;
        border-bottom: 1px solid #777;
        padding: 20px 0;
	}
	footer {
		padding: 20px 0;
	}
	footer hr {
		display: none;
	}
	.about-right h2 {
		font-size: 22px;
	}
	.main_block {
		margin: 20px 0;
		padding: 20px 0;
	}
	.image_cat_main {
		height: 200px;
	}
    .slider_wrap {
      min-height: 0;
      background-position: 100% 60%;
      padding: 30px 0;
    }
  
}


@media (max-width: 450px) {
	.oiproduct .buttons .btn3 {
		padding: 10px 15px;
		font-size: 14px;
	}
	.oiproduct .buttons .btn_transparent {
		padding: 8px 6px !important;
		position: relative;
        top: 1px;
        font-size: 14px;
	}
	.name_desc_block {
		line-height: 1.5;
	}
	.footer_right>div {
		margin-bottom: 10px;
	}
	.site {
		margin-top: 30px;
		color: #aaa;
	}
}

@media (max-width: 358px) {
	.header .logo {
		width: 40px;
	}
	.header .logo_head {
		font-size: 15px;
	}
	.header.uk-active .logo_head {
		font-size: 15px;	
	}
	.header .header_logo_block {
		margin-left: 5px;
	}
}




body #mxcpr,a[href="https://www.webdesigner-profi.de/"]{display:none!important} 





